Page MenuHomeFreeBSD

audio/qjackctl: Update to 0.4.5
ClosedPublic

Authored by ultima on Jul 20 2017, 3:11 PM.
Tags
None
Referenced Files
Unknown Object (File)
Tue, Feb 20, 10:33 AM
Unknown Object (File)
Mon, Feb 12, 7:15 PM
Unknown Object (File)
Mon, Feb 12, 7:15 PM
Unknown Object (File)
Mon, Feb 12, 7:15 PM
Unknown Object (File)
Mon, Feb 12, 7:03 PM
Unknown Object (File)
Jan 1 2024, 10:14 PM
Unknown Object (File)
Dec 20 2023, 4:19 AM
Unknown Object (File)
Nov 8 2023, 1:33 AM
Subscribers

Details

Summary
  • Updated to 0.4.5
  • Sorted option section to follow 13.1.8[1]

Changelog: https://qjackctl.sourceforge.io/qjackctl-downloads.html

[1] https://www.freebsd.org/doc/en/books/porters-handbook/porting-samplem.html#porting-samplem-order

PR\: 220786
Sumitted by\: Yuri Victorovich <yuri@rawbw.com>
Reviewed by\: lifanov (mentor), matthew (mentor)
Approved by\: lifanov (mentor), matthew (mentor)
Differential Revision\: https://reviews.freebsd.org/DXXXXX

Test Plan

portlint:
WARN: Makefile: for new port, make $FreeBSD$ tag in comment section empty, to make SVN happy.
WARN: Makefile: new ports should not be maintained by ports@FreeBSD.org.
0 fatal errors and 2 warnings found.

poudriere:
103i386
103amd64
110i386
110amd64
12i386
12amd64

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Lint Not Applicable
Unit
Tests Not Applicable

Event Timeline

This revision is now accepted and ready to land.Jul 20 2017, 7:57 PM
This revision was automatically updated to reflect the committed changes.